STOP! This page must be served over HTTPS. Please reload this page via HTTPS.

- Library
- My Apps
- More...

## App Loader

A tool for uploading and removing apps from Bangle.js Smart Watches

Can't connect? Check out the Bangle.js Troubleshooting page

Check out the Source on GitHub, or find out how to add your own app

Using Espruino, Icons from icons8.com

### Utilities

### Settings

Pretokenise apps before upload (smaller, faster apps) Always update time when we connect Bluetooth Compatibility mode (limit to 20 byte writes) Send app analytics to banglejs.com (apps installed, favourites, firmware version).
Used for 'Sort by Installed/Favourited' functionality. See the privacy policy.
Translations (BETA - more info). Any apps that are uploaded to Bangle.js after changing this will have any text automatically translated.
Advanced Options
Minify apps before upload (⚠️DANGER⚠️: Not recommended. Uploads smaller, faster apps but this will break many apps)

### Device info